*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    background-color: rgb(28, 39, 65);
    color: rgb(216, 216, 216);
    font-family: Arial, Helvetica, sans-serif;
}

.main{
    max-width: 1200px;
    margin: 40px auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 40px;
    background-color: rgb(18, 27, 49);
    padding: 24px;
    border-radius: 16px;
}
.container{
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}
.kartica{
    background-color: rgba(17, 24, 40);
    text-align: left;
    flex-basis: 500px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 16px;
    border-radius: 12px;
}
.kartica h3{
    color: rgba(66, 158, 107);
}
.kartica .rezultat{
    border: 2px dashed rgba(27, 34, 50);
    border-radius: 8px;
    padding: 8px;
    margin-top: auto;
    background-color: rgba(11, 19, 32);
}